package com.dcsoft.system.service;

import com.dcsoft.system.domain.SysEqDownRecord;
import com.dcsoft.system.domain.SysPeopleEqDown;

import java.util.List;

public interface ISysEqDownRecordService {
    List<SysEqDownRecord> pageList(SysEqDownRecord sysEqDownRecord);

    void saveBatch(List<SysEqDownRecord> downRecordList);

    List<SysPeopleEqDown> selectListByIds(List<Long> ids, List<Long> peopleIds);

    void deleteByPeopleIds(List<Long> peopleIds);
}
